      <div class="section">
        <div class="section-title">Recent Entries</div>
        <div class="section-content">
          <ul class="nice-list">
            <li>
              <div class="left"><a href="#">Aenean tempor arcu..</a></div>
              <div class="right">Oct 12</div>
              <div class="clearer">&nbsp;</div>
            </li>
            <li>
              <div class="left"><a href="#">Justo interdum rutrum</a></div>
              <div class="right">Sep 15</div>
              <div class="clearer">&nbsp;</div>
            </li>
            <li>
              <div class="left"><a href="#">In nec justo in urna</a></div>
              <div class="right">Sep 12</div>
              <div class="clearer">&nbsp;</div>
            </li>
            <li>
              <div class="left"><a href="#">Accumsan condimentum</a></div>
              <div class="right">Sep 6</div>
              <div class="clearer">&nbsp;</div>
            </li>
            <li>
              <div class="left"><a href="#">Etiam commodo bibendum</a></div>
              <div class="right">Aug 27</div>
              <div class="clearer">&nbsp;</div>
            </li>
            <li>
              <div class="left"><a href="#">Mauris euismod justo</a></div>
              <div class="right">Aug 21</div>
              <div class="clearer">&nbsp;</div>
            </li>
            <li><a href="#" class="more">Browse Archives &#187;</a></li>
          </ul>
        </div>
      </div>
